<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<LANG_CFG LANGUAGE="English">
  <LANG_GROUP NAME="ThRsdUnit">
    <LANG_ITEM NAME="TXT001" TEXT="Ok" ORGTXT="Ok"/>
    <LANG_ITEM NAME="TXT002" TEXT="Time Out." ORGTXT="Time Out."/>
    <LANG_ITEM NAME="TXT003" TEXT="Operation aborted." ORGTXT="Operacja przerwana."/>
    <LANG_ITEM NAME="TXT004" TEXT="closing program." ORGTXT="zamykanie programu."/>
    <LANG_ITEM NAME="TXT005" TEXT="Connection not established." ORGTXT="Nie nawiązanie połączenie."/>
    <LANG_ITEM NAME="TXT006" TEXT="Port not open." ORGTXT="Port nie otwarty."/>
    <LANG_ITEM NAME="TXT007" TEXT="No access to port in multiaccess mode." ORGTXT="Brak dostępu do portu w trybie wielodostępowym."/>
    <LANG_ITEM NAME="TXT008" TEXT="Too many active users of port." ORGTXT="Zbyt dużo aktywnych użytkowników portu."/>
    <LANG_ITEM NAME="TXT009" TEXT="Multiaccess mode error." ORGTXT="Błąd trybu wielodostępowego."/>
    <LANG_ITEM NAME="TXT010" TEXT="Port opening error." ORGTXT="Błąd otwarcia portu."/>
    <LANG_ITEM NAME="TXT011" TEXT="Incorrect port parameters." ORGTXT="Złe parametry portu."/>
    <LANG_ITEM NAME="TXT012" TEXT="No access to semaphore of port." ORGTXT="Brak dostępu do semafora portu."/>
    <LANG_ITEM NAME="TXT013" TEXT="Error no" ORGTXT="Błąd nr "/>
    <LANG_ITEM NAME="TXT014" TEXT="Incorrect function parameter" ORGTXT="Niewłaściwy parametr funkcji."/>
  </LANG_GROUP>
</LANG_CFG>
